2009-12-10  Funda Wang  <fundawang@gmail.com>

  * zh_CN.po: Updated zh_CN translation from weitao <weitao1979@gmail.com>.

2009-07-19  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: Add audio preview to the list

2009-05-06  Bastien Nocera  <hadess@hadess.net>

	* po/POTFILES.in: Update filelist

2009-04-29  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Fixed b.g.o #580634.

2009-04-15  Khaled Hosny  <khaledhosny@eglug.org>

	* ar.po: Updated Arabic translation.

2009-04-13  Reşat SABIQ <tilde.birlik@gmail.com>

	* LINGUAS: crh
	* crh.po: Added Crimean Tatar (Crimean Turkish) translation.

2009-04-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>   

	* es.po: Updated Spanish translation                           

2009-04-11 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Vladimir Melo.

2009-04-01  Philip Withnall  <philip@tecnocode.co.uk>

	* POTFILES.in:

2009-04-01  Philip Withnall  <philip@tecnocode.co.uk>

	* POTFILES.in: Ported the YouTube plugin to C.

2009-03-31 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation. Fixes both
	b.g.o #577388 and #577407.

2009-03-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation, fixes bug #577256

2009-03-30 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2009-03-30  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation

2009-03-23  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-03-18  Ignacio Casal Quinteiro  <icq@gnome.org>

	 * gl.po: Updated Galician translation by Suso Baleato.

2009-03-18  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation

2009-03-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-03-16  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-03-16  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Martin Picek.

2009-03-15  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-03-15  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Jennie Petoumenou.

2009-03-14  Mișu Moldovan  <dumol@gnome.ro>

	* ro.po: Updated Romanian translation by Adi Roiban

2009-03-14 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2009-03-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation by Jennie Petoumenou.

2009-03-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-03-11  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2009-03-10  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-03-09  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Yaron Sharabani.

2009-03-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation

2009-03-09  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2009-03-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-03-08  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translaion by Yuriy Penkin.

2009-03-08  Milo Casagrande  <milo@ubuntu.com>

	* it.po: Updated Italian translation by Gianvito Cavasoli.

2009-03-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-03-05  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2009-03-05  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation

2009-03-05 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	André Gondim, reviewed by Vladimir Melo.

2009-03-05  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation (merged from gnome-2-26 branch)

2009-03-05  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Synced with gnome-2-26.

2009-03-04  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-03-04  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-03-03  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2009-03-03  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-03-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-03-02  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation by Wolfgang Stöggl

2009-03-03  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-03-02  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-03-02  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-02  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2009-02-28  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2009-02-27  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* mai.po: Adding maithili translation.
	* LINGUAS: Added maithili (mai).

2009-02-27  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-02-26  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-02-24  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-23  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-02-23  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-02-23 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Vladimir Melo.

2009-02-23  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-02-20  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2009-02-19  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Bruno Brouard and Claude Paroz.

2009-02-19  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2009-02-19  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2009-02-18  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2009-02-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-02-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-16  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-15 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2009-02-14  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar Hrachyshka.

2009-02-14  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-13  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-13  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-12  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-02-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-10  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-10  Gil Forcada  <gforcada@gnome.org>

	* ast.po: Added Asturian translation on behalf of Mikel González.
	* LINGUAS: Added ast.

2009-02-08  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-07  Philip Withnall  <philip@tecnocode.co.uk>

	* POTFILES.in: Add totem-object.c due to the reorganisation in
	revision #5948.

2009-01-30  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan transaltion.

2009-01-29  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2009-01-29  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-28  Jonh Wendell <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Taylon Silmer
	and myself.

2009-01-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-01-22  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-20  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: Add Coherence UPNP plugin

2009-01-19  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Error corrections and translations updation

2009-01-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-18  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: Add Brasero plugin

2009-01-16  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation

2009-01-13  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2009-01-12  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-01-11  Timo Jyrinki  <timo.jyrinki@iki.fi>

	* fi.po: Updated Finnish translation.

2009-01-07  甘露(Gan Lu) <rhythm.gan@gmail.com>

	* zh_CN.po: Updated Chinese Simplified translation

2009-01-06  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-05  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-04  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated latvian translation

2009-01-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-01-03  Philip Withnall  <philip@tecnocode.co.uk>

	* POTFILES.in: Ensure Jamendo plugin's files are translated.
	(Closes: #566123)

2009-01-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-01-03  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2009-01-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Juan Jesús Ojeda

2009-01-01  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2009-01-01  甘露(Gan Lu) <rhythm.gan@gmail.com>

	* zh_CN.po: Updated Chinese Simplified translation

2008-12-30  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar Hračyška.

2008-12-30  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-12-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-12-27  Philip Withnall  <philip@tecnocode.co.uk>

	* POTFILES.in: Added screenshot plugin files.

2008-12-20  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar Hračyška.

2008-12-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-12-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-12-15  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: Add a number of missing files

2008-12-15  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: Add opensubtitles plugin

2008-12-15  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: Add the thumbnailer to the translated files

2008-12-12  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Imported updated translation from gnome-2-24 branch.

2008-12-10  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: Add new file

2008-12-08  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2008-12-06  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-12-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-11-29  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-11-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-10-12  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Merged from branch gnome-2-24 terminology fixes in Brazilian
	Portuguese translation by Vladimir Melo.

2008-09-30 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2008-09-23  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-09-22  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Pavel Sefranek.

2008-09-22  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2008-09-20 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2008-09-20  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-09-19  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po:  Updated Greek translation by Athanasios Lefteris <alefteris@gmail.com>.

2008-09-19  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-18  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-09-17 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2008-09-16  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-09-15  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-09-14  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Kamil Paral
	(bug #551990).

2008-09-14 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-09-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-13  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-09-13  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2008-09-12  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-09-11  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian translation (by Miloš Popović).

2008-09-09  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-08  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-09-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-09-07  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Yuriy Penkin.

2008-09-07  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-09-06  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2008-09-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-09-04  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-09-02  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-02  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-09-01  Praveen Arimbrathodiyil  <pravi.a@gmail.com>

	* ml.po: Malayalam translation updated by Hari Vishnu

2008-08-30  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation

2008-08-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-08-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-26  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-25  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation


2008-08-25  Goran Rakic  <grakic@devbase.net>

	* LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-25  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2008-08-25  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations

2008-08-23  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-23 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel.

2008-08-21  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-20  Manoj Kumar Giri <mgiri@redhat.com>

	* or.po: Updated Oriya Translations

2008-08-19  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-19  Arangel Angov <arangel@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2008-08-19  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-17  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-08-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-08-16  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-08-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-08-12  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation, fixes bug #545216

2008-08-08 Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2008-08-07  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated translation by Djavan Fagundes.

2008-08-07  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-06  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-08-6  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-08-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-03  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-07-30  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.
	Sorry I had to revert my change, it seems I have a bug
	in my gtranslator subversion plugin.

2008-07-30  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: Add Python console

2008-07-29  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-07-26  Tomasz Dominikowski <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation.

2008-07-26  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2008-07-26  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2008-07-23  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-07-22  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-07-22  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-07-22  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Terminology fixes by Vladimir Melo.

2008-07-21  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2008-07-17  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-07-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-07-16  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-07-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-11  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-07-10  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian Translation.

2008-07-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-07-06  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-07-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-07-01  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-27 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-25  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-06-22 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-19  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-06-19  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-06-18  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Partially updated French translation.

2008-06-18  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-06-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-06-11  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-06-11  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-10  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Import updated translation from 2.22 branch

2008-06-08  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-06-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-02  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-06-01  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-05-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-28  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-05-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.
	* POTFILES.in: Updated.

2008-05-23  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-05-22  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-22  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-05-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-05-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-17  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-05-14  Dafydd Harries  <daf@rhydd.org>

	* cy.po: Partial update to Welsh translation.

2008-05-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-05-12  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: Mark the Publish plugin's UI file as a glade/UI file,
	patch from Luca Ferretti <elle.uca@libero.it> (Closes: #521168)

2008-05-10  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-05-08  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-05-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-05-05 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-05-04  Gabor Kelemen  <kelemeng@gnome.org>

	* hu.po: Translation updated.

2008-05-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-02  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Pavel Sefranek
	(bug #517967).

2008-04-28  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-04-26  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-04-24  Bastien Nocera  <hadess@hadess.net>

	* eu.po: Fix FSF address

2008-04-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-04-20  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-04-20  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-04-17  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2008-04-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-31  Eskild Hustvedt  <eskildh@gnome.org>

	* nn.po: Updated Norwegian Nynorsk translation

2008-03-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-03-25  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Updated Greek translation

2008-03-23  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Update Vietnamese translation

2008-03-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-16  Yuri Kozlov <kozlov.y@gmail.com>

	* ru.po: Updated Russian translation.

2008-03-12  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-10 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation from Deniz Kocak

2008-03-10 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-03-10  Alexander Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian Translation.

2008-03-10  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-03-09 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-03-08  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation by Athanasios Lefteris.

2008-03-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2008-03-07 Arangel Angov <arangel@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2008-03-07 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2008-03-07  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2008-03-07  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-03-06  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated polish translation

2008-03-06  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-03-05  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi Translations by Sandeep Shedmake.

2008-03-04  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-03-03  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2008-03-03  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translations from Sandeep Shedmake.

2008-03-03  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-03  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-03-03  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2008-03-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-03-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2008-03-03  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-03-03  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-03-03  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-03-02  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-03-02  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert-André Mauchin.

2008-03-02  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation

2008-03-02  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-02  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-03-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-02  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Pavel Sefranek.

2008-03-02  Bastien Nocera  <hadess@hadess.net>

	* ar.po:
	* ca.po:
	* da.po:
	* de.po:
	* he.po:
	* nl.po:
	* pl.po:
	* pt.po:
	* pt_BR.po:
	* sr.po:
	* sr@Latn.po:
	* th.po:
	* vi.po:
	* zh_HK.po:
	* zh_TW.po: Re-add the "Time seek bar" string

2008-03-01  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-03-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-03-01  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-29  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2008-02-29  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-02-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-29  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-02-29  Djihed Afifi <djihed@gmail.com>

	* POTFILES.in: Add previously umarked file for translation.

2008-02-29  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-02-27  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2008-02-27  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation

2008-02-27  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation

2008-02-27  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-02-26  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Abou Manal.

2008-02-22  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Robert-André Mauchin.

2008-02-22  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation (bug #490774).

2008-02-19  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-02-19  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-02-18  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-02-18  Runa Bhattacharjee <runabh@gmail.com>

	* kn.po: Added Kannada Translations by Shankar Prasad
	* LINGUAS: Added Kannada (kn) to the list of languages

2008-02-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-02-17  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Ahmad Farghal.

2008-02-17  Jonh Wendell <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2008-02-17  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

2008-02-16  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-02-15 Arangel Angov <arangel@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2008-02-15  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation with fixes by Joan Duran.

2008-02-14  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-02-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-14  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-02-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-13  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Kamil Paral.

2008-02-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-02-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-12  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-12  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-02-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-11  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translations by Sandeep Shedmake.

2008-02-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-02-10  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-10  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-02-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-02-09  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-08  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-02-07  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-03  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation by Vladimir Melo with
	revision by Pedro de Medeiros.

2008-02-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-02-01 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-02-01  Amitakhya Phukan <amitakhkya@svn.gnome.org>

	* LINGUAS: Added as to LINGUAS.
	* as.po: Updated assamese translations.

2008-02-01  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-01-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Ahmad Farghal.

2008-01-31  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2008-01-29  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-01-29  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: Add missing file

2008-01-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-01-27  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-01-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-25  Vasiliy Faronov <qvvx@yandex.ru>

	* ru.po: Updated Russian transation.

2008-01-21  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-01-20  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapivner.

2008-01-18  Gil Forcada  <gforcada@gnome.org>

	* tr.po: Updated Turkish translation to pass msgfmt -cv.

2008-01-14  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-01-12  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Ahmad Farghal.

2008-01-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-01-11  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Ivan Buresi.

2008-01-07  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in:
	* POTFILES.skip: Move the .glade file to the skipped files,
	it's not distributed

2008-01-06  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-01-05  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-01-04  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Vladimir <elo,
	who also made many fixes.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-12-22  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2007-12-18  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-12-17  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Schema long description translated in the present tense by
	Rodrigo Flores.

2007-12-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-11  Espen Stefansen  <espens@svn.gnome.org>

	* nb.po: Updated Norwegian Bokmål translation.

2007-12-10  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian Translation.

2007-12-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-11-03  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-12-06  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add glade file for the publish plugin.
	* nb.po: Updated Norwegian bokmål translation.

2007-12-06  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: Add missing files in the publish plugin

2007-12-06  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-12-06  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-12-03  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: remove removed files

2007-12-03  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-12-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2007-12-01  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: Add the publish plugin

2007-11-30  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-11-27  Urbančič Matej <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-11-26  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Priit Laes.

2007-11-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2007-11-25  Philip Withnall  <pwithnall@svn.gnome.org>

	* POTFILES.in: Add data/video-list.ui to POTFILES.in.

2007-11-23  Urbančič Matej <mateju@svn.gnome.org>

	* sl.po: Updates to Slovenian translation.

2007-11-23  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-11-23  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: Add tracker plugin

2007-11-22  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: Patch from Sunil Mohan Adapa
	<sunilmohan@gnu.org.in> to update the POTFILES
	for the recently moved plparse directory (Closes: #498907)

2007-11-20  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-11-19  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-11-18  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Fixed Catalan translation.

2007-11-12  Urbančič Matej <mateju@svn.gnome.org>

	* sl.po: Updates to Slovenian translation.

2007-11-07  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-11-06  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Davide Patti <dpatti@diit.unict.it>.

2007-11-03  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portugues translation updated by Vladimir Melo.

2007-11-03  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-11-02  Espen Stefansen  <espens@svn.gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-11-01  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Priit Laes.

2007-11-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2007-11-01  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-10-28  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Priit Laes.

2007-10-28  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-10-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-10-27  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-10-25  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-10-24  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-23  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Sohaib Afifi.

2007-10-23  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-10-22  Philip Withnall  <pwithnall@svn.gnome.org>

	* POTFILES.in: Add the TotemCellRendererVideo files
	to the list and fix a previous entry in the ChangeLog.

2007-10-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-10-22  Matej Urbančič <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-10-21  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: Add the mythtv schemas to the list

2007-10-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Sohaib Afifi.

2007-10-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-10-18  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-10-18  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian Translation.

2007-10-18  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation update by Ivar Smolin.

2007-10-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-10-15  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-10-08  Philip Withnall  <pwithnall@svn.gnome.org>

	* POTFILES.in: Add the YouTube files to the list.

2007-10-08  Danishka Navin <danishka@gmail.com>

	* si.po: Updated Sinhala translation by Harshana Weerasinghe and Danishka Navin

2007-10-04  Danishka Navin <danishka@gmail.com>

	* si.po: Updated Sinhala translation by Harshana Weerasinghe

2007-09-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-09-19  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-09-16  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-09-15  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-09-12  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2007-09-12 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-09-11  Danishka Navin  <snavin@svn.gnome.org>

	* si.po: Added Sinhala translation by Danishka Navin
	* LINGUAS: Added "si".

2007-09-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-09-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-09-06  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation (by Miloš Popović).

2007-09-05  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-09-04  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2007-09-04  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation (by Marius Gedminas).

2007-09-04  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-09-03  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2007-09-02  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-09-02  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated catalan translation.

2007-09-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-30  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin <okul@linux.ee>

2007-08-29  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Stéphane Raimbault and
	Claude Paroz.

2007-08-29  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-28  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin <okul@linux.ee>

2007-08-27  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-08-27  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation

2007-08-26 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-08-26  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Og Maciel <ogmaciel@ubuntu.com>.

2007-08-26  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation
	* POTFILES.in: added missing files

2007-08-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-25  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: Patch from Claude Paroz <claude@2xlibre.net>
	to make sure the .ui files get translated (Closes: #470025)

2007-08-24  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-08-23  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-08-23  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-23  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin <okul@linux.ee>

2007-08-22  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-21  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin <okul@linux.ee>

2007-08-20  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-19  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-19  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-08-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-18  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-08-16  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-08-15  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-08-14  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-08-14  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: intltool-update de

2007-08-14  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-08-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-13  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-08-13  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-10  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-10  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2007-08-10  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-08-09  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing file.
	* nb.po: Update.

2007-08-08  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-08  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-08-05  Inaki Laranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-08-05  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: s/_Conteúdo/S_umário; see bug #461308.

2007-08-05  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation by Athanasios Lefteris
	<alefteris@gmail.com>.

2007-08-04  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel
	<ogmaciel@gnome.org>.

2007-08-04  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-08-04  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation. Contributed by Andy Apdhani
	<imtheface@gmail.com>.

2007-08-04  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-08-03  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation. Contributed by Andy Apdhani
	<imtheface@gmail.com>. Fixes #402989.

2007-08-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

>>>>>>> .r4689
2007-08-01  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-07-30  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-07-29  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-07-26  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a bug noticed by Joe Dalton and updated the Danish
	translation.

2007-07-26  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation

2007-07-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation by aka.ape <aka.ape@gmail.com>.

2007-07-21  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-07-21 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-07-21  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in:
	* POTFILES.skip: Update file list, don't forget the
	Bemused plugin (pointed out by Gabor Kelemen
	<kelemeng@gnome.hu>) (Closes: #458967)

2007-07-21  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Translation updated by Wouter Bolsterlee.

2007-07-21  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation by aka.ape <aka.ape@gmail.com>.

2007-06-17  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian Translation.

2007-07-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-07-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-16  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2007-07-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-07-14  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-07-13  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-07-12  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-07-06  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-07-06  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: skip_to.glade was renamed to skipto.ui

2007-07-05  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in:
	* POTFILES.skip: Updated for GtkBuilder migration

2007-07-05  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-07-01  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-06-30  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-30  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-29  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-29  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-06-29  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-06-29  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: upd

2007-06-28  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-25  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-06-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-06-23  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Bruno Brouard and Stéphane
	Raimbault.

2007-06-18  Philip Withnall  <pwithnall@svn.gnome.org>

	* POTFILES.in:
	* POTFILES.skip: Add some missing files to the
	POTFILES.[in|skip] lists. (Closes: #448062)

2007-06-18  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-18  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-06-17  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-06-17  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-06-16  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-16  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation

2007-06-14  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>

	* be.po: Updated Belarusian translation.

2007-06-13  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation.

2007-06-13  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-06-11  Philip Withnall  <pwithnall@svn.gnome.org>

	* POTFILES.skip: Add support for Python and Vala plugins
	(Closes: #439557)

2007-06-10  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a bug in the Danish translation, kindly reported by
	David Nielsen. Updated the translation while I was at it.

2007-06-10  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-06-06  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-05  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-05  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-06-05  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-06-04  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-06-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-06-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-06-03  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-06-02  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-30  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-05-29  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-05-27  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-05-22  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-05-22  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-21  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: Move the properties page widget

2007-05-18  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: Add the properties plugin

2007-05-16  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-15  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation
	* POTFILES.in: Move skipto dialogue from a bad filename (in ../data) to the real destination (in ../src/plugins/skipto)

2007-05-14  Philip Withnall  <pwithnall@svn.gnome.org>

	* POTFILES.in: Move the skipto dialog into a
	new plugin. (Closes #428293)

2007-05-13  Philip Withnall  <pwithnall@svn.gnome.org>

	* POTFILES.skip: Remove a non-existent file from the list,
	and order it alphabetically. (Closes #436231)

2007-05-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-05-06  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-05-04  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-05-04  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-04-29  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-04-27  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-26  Jan Arne Petersen  <jpetersen@jpetersen.org>

	* POTFILES.in: Add gromit plugin and two missing files.

2007-04-26  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: Add the lirc plugin here

2007-04-26  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation.

2007-04-26  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-04-25  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #425481.

2007-04-25  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-24  Funda Wang  <fundawang@gmail.com>

	* POTFILES.in: totem.desktop now different from previous name.
	* POTFILES.skip: removed oboslete file.

2007-04-23  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: Update filenames for the totem plugins
	entry, mark them as INI files

2007-04-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-04-23  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech Translation.

2007-04-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-22  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-04-22  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-04-22  Yair Hershkovitz  <yairhr@gmail.com

	* he.po: Updated Hebrew translation.

2007-04-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-04-14  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-13  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-04-13  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: Update translatable files

2007-04-12  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Gil Forcada <gilforcada@guifi.net>.

2007-04-12  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.skip: and another plugin not to translate

2007-04-11  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: more plugins to translate, and re-add
	the ontop plugin as it is now committed

2007-04-10  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech Translation.

2007-04-10  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Remove ontop plugin since the file is missing.
	* nb.po: Updated Norwegian bokmål translation.

2007-04-09  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: more plugins to translate

2007-04-04  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: update files to translate

2007-04-02  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-03-18  Raivis Dejus <orvils@gmail.com>

	* lv.po: Updated Latvian Translation.

2007-03-13  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translatio by
	Davide Patti <dpatti@diit.unict.it>.

2007-03-12  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation

2007-03-10  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated.

2007-03-10  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-03-10  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Fixed Belarusian Latin translation.

2007-03-09  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Added Belarusian Latin translation.

2007-03-06  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-03-06  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-03-06  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-03-05 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-03-04  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Gil Forcada <gilforcada@guifi.net>.

2007-03-04  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation.

2007-02-28  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-02-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-02-27  Peter Bach  <bach.peter@gmail.com>

	* da.po: Updated Danish translation.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-02-27  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	Christian Kintner <mail@christian-kintner.de>

2007-02-27  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by

2007-02-27  Funda Wang  <fundawang@ccom.edu.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2007-02-25  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-02-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-02-24  Nguyễn Thái Ngọc Duy  <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-02-24  Raivis Dejus <orvils@gmail.com>

	* lv.po: Updated Latvian Translation.

2007-02-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-02-22  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Fixed one translation.

2007-02-22  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-02-22  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-02-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2007-02-21 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2007-02-21  Roberto Majadas  <telemaco@openshine.com>

	* es.po: Updated spanish translation

2007-02-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-02-20  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2007-02-20  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-18  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-02-18  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-02-16  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-16  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-02-15  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Translation updated by Wouter Bolsterlee.

2007-02-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-02-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-02-14  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-02-12  Ihar Hrachyshka  <iharh@gnome.org>

	* be.po: Updated Belarusian translation.

2007-02-12  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-12  Matic Zgur <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2007-02-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-02-10  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst and Stéphane
	Raimbault.

2007-02-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-8  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-02-08  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-02-07  Ihar Hrachyshka  <iharh@gnome.org>

	* be.po: Updated Belarusian translation.

2007-02-07  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2007-02-07  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-02-07  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-02-07  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-02-06  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Updated Greek translation by Athanasios Lefteris <alefteris@gmail.com>

2007-02-03  Ihar Hrachyshka  <iharh@gnome.org>

	* be.po: Updated Belarusian translation.

2007-01-31  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert-André Mauchin and
	Claude Paroz.

2007-01-31  Ihar Hrachyshka  <iharh@gnome.org>

	* be.po: Updated Belarusian translation.

2007-01-31  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-30  Daniel Nylander <po@danienylander.se>

	* sv.po: Updated Swedish translation.

2007-01-30  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Translation updated by Wouter Bolsterlee.

2007-01-30  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-01-28  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-01-24  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-01-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-01-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-23  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-19  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-01-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-16  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-01-15  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-01-13  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-01-13  Matic Zgur <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2007-01-13  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Mohamed Magdy.

2007-01-10  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: add missing files (Closes: #395154)

2007-01-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-07  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-01-07  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-01-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2007-01-05  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updaed Hebrew translation.

2007-01-3  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Mohamed Magdy.

2007-01-03  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-01-01  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-29  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-12-27  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-12-24  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-24  Raivis Dejus <orvils@gmail.com>

	* lv.po: Updated Latvian Translation.

2006-12-23  Ales Nyakhaychy  <nab@mail.by>

	* be.po: Updated Belarusian Translation by Ihar Hrachyshka.

2006-12-22  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-21  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian Translation by Ihar Hrachyshka.

2006-12-19  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-12-18  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-12-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-17  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2006-12-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-12-15  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-12-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-12-10  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-12-07  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-11-21  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-11-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-11-06  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Christophe Bliard <christophe.bliard@trux.info>.

2006-10-30  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Fixed wrong plural form entries and updated
	Japanese translations.

2006-10-26  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-22  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-10-19  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: updated Brazilian Portuguese translation.

2006-10-11  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2006-10-10  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.skip: update for the new video indexer

2006-10-05  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-10-04  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-09-28  Rahul Bhalerao  <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translation.

2006-09-15  Rahul Bhalerao  <b.rahul.pm@gmail.com>

	* LINGUAS: Added an entry for Marathi(mr).
	* mr.po: Updated Marathi translation.

2006-09-13  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2006-09-11  Vladimer Sichinava  <vlsichinava@gmail.com>

	* ka.po: Updated Georgian translation.

2006-09-10  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-09-10  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation.

2006-09-08  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-08  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-08  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2006-09-05  Abel Cheung  <abel@oaka.org>

	* zh_HK.po: Updated Chinese (Hong Kong) translation.
	* zh_TW.po: Updated Chinese (Taiwan) translation.

2006-09-04  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation from Onur Can Cakmak

2006-09-02  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-09-01  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Fixed some typos.

2006-09-01  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2006-09-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-31  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-08-30  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-08-30  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-30  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Robert-André Mauchin <zebob.m@gmail.com>.

2006-08-29  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-08-27  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-08-27  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-08-26  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-08-26  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-08-25  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-08-24  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2006-08-22  Khandakar Mujahidul Islam <suzan@bengalinux.org>

	* bn.po: Updated Bengali translation

2006-08-21  Matic Žgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-08-20  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated malayalam translation

2006-08-20  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Added and Updated Oriya Translation.
	* LINGUAS: Added Oriya (or) to The List of Languages.

2006-08-20  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-08-20  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-08-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-16  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-08-12  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-08-09  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Fixed some typos.

2006-08-08  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* nl.po: Translation updated by Wouter Bolsterlee.

2006-08-07  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Fixed some typos.

2006-08-07  Matic Žgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation

2006-08-07  Matic Žgur  <mr.zgur@gmail.com>

	* sl.po: Added Slovenian translation
	* LINGUAS: Added Slovenian (sl) to the list of languages

2006-08-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation from Young-Ho Cha.

2006-08-06  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-08-03  Ahmad Riza H Nst  <rizahnst@eriagempita.co.id>

	* id.po: Updated.

2006-08-02  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation

2006-08-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-08-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-07-31  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-07-29  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-25  Lukas Novotny  <lukasnov@cvs.gnome.org>

	* cs.po: Updated Czech translation.

2006-07-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-07-23  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-07-22  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Jonathan Ernst <jonathan@ernstfamily.ch>.

2006-07-22  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-07-21  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Jonathan Ernst <jonathan@ernstfamily.ch>.

2006-07-21  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by Gil Forcada.

2006-07-21  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Updated Greek translation

2006-07-18  Guntupalli Karunakar  <karunakar@freedomink.org>

	* dz.po: Updated Dzongkha translation by
	Dzongkhalinux team, DIT

2006-07-17  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-07-17  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-07-16  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-07-11  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-07-09 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-07-09  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-07-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-07-06  Priit Laes  <amd@store20.com>

	* et.po: Translation updated.

2006-07-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-05  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-07-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2006-07-04  Lukas Novotny  <lukasnov@cvs.gnome.org>

	* cs.po: Updated Czech translation.

2006-07-04  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-04  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-03  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in:
	* POTFILES.skip: do translate src/totem-mozilla-viewer.c

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation
	* LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2006-07-03  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by
	Sergey Al. Safonov <spoof@spoofa.info>

2006-07-02  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-06-30  I.Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil Translation.

2006-06-29  Runa Bhattacharjee <runa@bengalinux.org>
	* bn.po: Updated Bengali Translation.

2006-06-28  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-06-26  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-06-26  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-06-21  Priit Laes  <amd@store20.com>

	* et.po: Translation updated.

2006-06-20  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-06-20  I. Felix  <ifelix25@gmail.com>

	* ta.po: Added tamil translation.
	* LINGUAS: Added ta (Tamil).

2006-06-19  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-06-19  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-06-18  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-06-17  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: upd

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-15  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-06-15  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by
	Sergey Al. Safonov <spoof@spoofa.info>

2006-06-11  Priit Laes  <amd@store20.com>

	* et.po: Translation updated.

2006-06-11  Christian Rose  <menthos@menthos.com>

	* lv.po: Updated Latvian translation by
	Raivis Dejus <orvils@gmail.com>.

2006-06-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-06-06  Gora Mohanty  <gmohanty@cvs.gnome.org>

	* LINGUAS: Added 'mg' (Malagasy)
	* mg.po: Added Malagasy translation by Thierry Randrianiriana
	<randrianiriana@gmail.com>

2006-06-04  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-06-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-30  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-30  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-05-29  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-05-29  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-05-29  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-29  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-05-28  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-05-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-05-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-26  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-25  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-05-24  Inaki Larranaga  <doteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-05-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-05-23  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-19  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-18  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-17  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: remove dead files

2006-05-04  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-05-01  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-05-01  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-04-30  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-04-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-04-27  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Added Norwegian Nynorsk translation.
	* LINGUAS: Added nn.

2006-04-25  Lukas Novotny  <lukasnov@cvs.gnome.org>

	* cs.po: Updated Czech translation.

2006-04-25  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-04-25  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-04-25  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-24  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-04-24  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-04-24  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-04-24  Josep Puigdemont Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-04-18  Kjartan Maraas  <kmaraas@gnome.org>

	* LINGUAS: Remove obsolete entry for no_NO
	* nb.po: Update
	* no.po: Remove.

2006-04-15  Jérémy Ar Floc'h  <jeremy.lefloch@gmail.com>

	* br.po: Updated Breton translation.

2006-04-10  Bastien Nocera  <hadess@hadess.net>

	* LINGUAS: added

2006-04-09  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-03-30  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-03-28  Vladimer Sichinava  <vlsichinava@gmail.com>

	* ka.po: Updated Georgian translation.

2006-03-26  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Fix translation of command line param "Toggle Fullscreen".

2006-03-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation by Petr Tomeš.

2006-03-22  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-14  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-12  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-03-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation by Petr Tomeš.

2006-03-11  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-03-10  Runa Bhattacharjee <runa@bengalinux.org>
	* bn.po: Updated Bengali Translation

2006-03-08  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-03-06  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2006-03-06  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation

2006-03-05  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-03-05  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2006-03-04  Jérémy Ar Floc'h <jérémy.lefloch@gmail.com>

	br.po: Updated Breton translation.

2006-03-03  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2006-03-03  Jérémy Ar Floc'h <jérémy.lefloch@gmail.com>

	* br.po: Added breton translation by Jérémy Ar Floc'h.

2006-03-02  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2006-03-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2006-03-01  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation by Ihar Hrachyshka.

2006-02-27  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-02-25  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-02-25  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-25  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).
	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).

2006-02-23  Clytie Siddall <clytie@riverland.net.au>

	* ka.po: Added Georgian translation by Alexander Didebulidze <didebuli@in.tum.de> and Vladimer Sichinava <alinux@siena.linux.it>.

2006-02-22  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-02-22  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-02-21  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-02-21  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-02-15  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Updated German translation.

2006-02-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-12  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2006-02-12 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2006-02-10  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-02-07  Priit Laes  <amd@store20.com>

	* et.po: Translation updated.

2006-02-07  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Added Kurdish translation.

2006-02-07  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-02-06  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-05  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-05  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-02-05  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-02-05  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-02-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-02-03  Kjartan Maraas <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-02-03  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-01-31  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Davide Patti <dpatti@diit.unict.it>.

2006-01-31  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-29  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-01-29  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-27  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-01-27  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-27  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-01-27  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).
	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).

2006-01-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-26  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-01-26  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-01-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-24  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-01-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-23  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-22  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-01-22  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by
	Oshurkov Evgeny <plazmid@e1.ru>.

2006-01-22  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-22  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-22  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-20  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2006-01-09  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-01-07  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese Translation.(Taiwan)
	* zh_HK.po: Added Traditional Chinese Translation.(Hong Kong)

2006-01-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-12-30  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-29  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation update done by
	Claudio André <claudio.andre@correios.net.br>

2005-12-26  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-12-22  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-12-12  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-12-11  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-07  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-12-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-12-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-12-02  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-11-28  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-11-28  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-11-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-25  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation. (QA: Team)

2005-11-25  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-11-25  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-25  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-11-24  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-11-24  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-11-22  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Ivan Noris.

2005-11-22  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-11-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-11-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-16  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-11-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2005-11-15  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-11-13  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation.

2005-11-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated spanish translation.

2005-11-13  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-11-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-11-11  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-11-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-11-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-07  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-11-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-04  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing file.
	* en_CA.po: Updated Canadian English translation.

2005-11-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-11-01  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2005-10-31  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-10-30  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-10-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-28  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-10-27  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-10-27  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-10-26  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-10-25  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-10-24  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-10-24  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-10-24  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-10-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-10-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-23  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation

2005-10-22  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: add some missing files to translate

2005-10-21  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-10-20  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Ivan Noris.

2005-10-20  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2005-10-14  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2005-10-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-10-10  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2005-10-10  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation.

2005-10-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-10-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-10-02  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-09-26  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-09-26  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-09-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-09-25  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-09-25  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-09-24  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-09-23  Ilkka Tuohela  <hile@iki.fi>

	* fi.po Updated Finnish translation

2005-09-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-09-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-09-22  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation and fixed
	bug #316394.

2005-09-22  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati translation.

2005-09-21  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-09-21  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-09-21  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-09-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-09-19  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: add missing screensaver inhibiter source

2005-09-16  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-11  pclouds <pclouds@gmail.com>

	* vi.po: Some QA checks.

2005-09-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-09-05  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-09-05  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation from Ercin Eker

2005-09-04  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by .

2005-09-04  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-09-03  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: More updates from Andrija Zarić.

2005-09-03  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated.

2005-08-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-31  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation.

2005-08-31  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2005-08-31  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation by Justina Klingaitė.

2005-08-31  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-31  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-08-30  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-08-30  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Updated German translation.

2005-08-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-08-29  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-08-29  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-08-29  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation.

2005-08-28  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Reuven Gonen.

2005-08-28  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2005-08-27  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-08-27  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation

2005-08-27  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Stephane Raimbault <stephane.raimbault@free.fr>.

2005-08-27 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2005-08-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-08-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-08-27  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-08-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-26  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-08-26  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-08-26  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-08-26  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-08-26  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional chinese translation.

2005-08-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-08-26  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-08-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-26-08  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-08-25  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-08-23  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-23  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-23-08  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-08-22  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2005-08-22  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2005-08-20  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Added Persian translation by Meelad Zakaria
	<meelad@farsiweb.info> and myself.

2005-08-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-08-18  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-08-18  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2005-08-17  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-08-15  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-08-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-14  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-08-14  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-08-14  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-05-13  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-05-12 Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-05-12 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2005-08-12  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-08-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-08-11  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-08-10  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation by Justina Klingaitė.

2005-08-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-08-10  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-08-10  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-08-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-08-09  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-08-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-08-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-08  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-08-07  Guilherme de S. Pastore  <gpastore@cvs.gnome.org>

	* pt_BR.po: fixed HIG compliance by pushing the verbs
	in the Comment in the .desktop file to the imperative form.

2005-08-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-08-05  Marcel Telka  <marcel@telka.sk>

	* POTFILES.in: Added src/bacon-volume.c.

2005-08-05  Marcel Telka  <marcel@telka.sk>

	* POTFILES.in: Removed src/totem-volume.c.

2005-08-04  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-08-04  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-03  Sunil Mohan Adapa  <sunil@atc.tcs.co.in>

	* te.po: Added Telugu translations done by
	Prajasakti Localisation Team
	<localisation@prajasakti.com>

2005-08-01  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-08-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-07-31  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-07-29  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2005-07-28  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-07-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk change to some Finnish translations.

2005-07-27  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-07-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-26  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-07-25  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-25  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-24  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-07-24  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-24  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-07-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-07-24  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: add totem-volume.c to be translated

2005-07-24  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-23  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-07-22  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-07-21 Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-07-20  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-07-18  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-07-17  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-07-11  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbiant translation.

2005-07-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-06  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: add src/totem-sidebar.c to the list of files
	to translate

2005-07-06  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-05  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-05  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-07-04  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2005-07-03  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-06-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-06-26  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-06-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-17  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-06-15  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-06-14  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-14  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian Bokmal translation.
	* no.po: Same

2005-06-13  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-06-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-06-12  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-06-11  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-11  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-06-10  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-06-07  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-06-04  Christian Rose  <menthos@menthos.com>

	* gl.po: Added Galician translation
	by Ignacio Casal Quinteiro <nacho.resa@gmail.com>.

2005-06-03  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-06-01  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-06-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-01  Terance Sola  <terance@lyse.net>

	* nb.po: Updated
	* no.po: Updated

2005-05-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-27  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-05-25  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-05-23  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-05-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-05-19  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-05-17  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-05-16  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2005-05-15  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-05-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-12  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-05-11 Kostas Papadimas <pkst@gnome.org>

	*el.po Updated Greek Translation

2005-05-10  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-05-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-05-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-05  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-05-04  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-05-04  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-05-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-04  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-05-03  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-05-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-05-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-04-30  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: added src/totem-properties-view.c

2005-04-25  Pablo Saratxaga  <pablo@mandriva.com>

	* wa.po: Updated Walloon file

2005-04-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-04-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-04-21  Abduxukur Abdurixit <abduxukur.abdurixit@t-systems.ch>

	* ug.po: Added Uighur translation by Abduxukur Abdurixit

2005-04-19  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Ivan Noris.

2005-04-18  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2005-04-17  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-04-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-14  Ronald S. Bultje  <rbultje@ronald.bitfreak.net>

	* nl.po:
	Fix typo.

2005-04-12  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-04-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-07  Bastien Nocera  <hadess@hadess.net>

	* en_GB.po: fixed the parsing errors

2005-04-06  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-04-06  Bastien Nocera  <hadess@hadess.net>

	* en_GB.po: updated

2005-04-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-04  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-04-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-04-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-31  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-04-01  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-03-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-03-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-30  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Added Xhosa translation.

2005-03-29  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-29  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated by Laszlo Dvornik.

2005-03-29  Frank Arnold  <farnold@cvs.gnome.org>

	* POTFILES.in: Removed missing files.
	* de.po: Updated German translation.

2005-03-27  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.skip: update for the backend updates

2005-03-27  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added nepali translation

2005-03-24  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Update with moved and new files.
	* nb.po: Update

2005-03-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Koen Sadza.

2005-03-22  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: renamed totem-sublang.c to totem-menu.c

2005-03-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-15  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in:
	* POTFILES.skip: Move the interface of the mozilla plugin to the
	skipped parts for translation

2005-03-13  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in:
	* POTFILES.skip: move the mozilla plugin to the untranslated parts
	of Totem

2005-03-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2005-03-08  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-03-08  Ahmad Riza H Nst  <ari@160c.afraid.org>

	* id.po: Updated Indonesian Translation

2005-03-07  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-03-07  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Davide Patti <dpatti@diit.unict.it>.

2005-03-07  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation.

2005-03-07  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-03-07  Takeshi AIHANA <aihana@jcom.home.ne.jp>

	* ja.po: Updated Japanese translation.

2005-03-06  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2005-03-04  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation by Gintautas Miliauskas.

2005-03-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-03-03  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-03-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-03-02  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-03-02  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team
	* ms.po: Mark wrong entry as fuzzy (msgfmt check failed).

2005-03-02 Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Added HIndi Translation.

2005-02-28  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-02-25  Arafat Medini <kinryu@silverpen.de>

	* ar.po: Updated Arabic Translation.

2005-02-25  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-02-24  Arafat Medini  <kinryu@silverpen.de>

	* ar.po: Updated Arabic translation.

2005-02-24  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-02-23  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-02-21  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-02-21  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-02-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-02-21  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-02-20  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-02-20  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-20  Miloslav Trmač  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-19  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-02-19  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2005-02-19  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-19  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file entry.
	* sv.po: Updated Swedish translation.

2004-02-19  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2005-02-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-18  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-02-18  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-02-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-02-18  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-02-18  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2005-02-18  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2005-02-17  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-02-17  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2005-02-17  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-02-16  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-02-16  Bastien Nocera  <hadess@hadess.net>

	* fr.po: Updated French translation by Stephane Raimbault
	<stephane.raimbault@free.fr>

2004-02-15  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2005-02-15  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-02-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2005-02-11  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-02-11  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-02-11  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-10  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-10  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-02-09  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-02-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation (minor typos).

2005-02-08  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-02-03  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-03  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-02-02  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-02-02  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-02-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-01  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-02-01  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-02-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-01-31  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-01-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-31  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Added Thai translation by
	Isriya Paireepairit <markpeak@gmail.com>.

2005-01-27  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-01-22  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-01-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-01-18  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-16  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2005-01-14  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-01-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-01-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-13  Christian Rose  <menthos@menthos.com>

	* POTFILES.skip: Removed no longer existing files.
	* sv.po: Updated Swedish translation.

2005-01-13  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-12  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: updated

2005-01-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-12  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Ivan Noris <vix@vazka.sk>.

2005-01-11  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in:
	* POTFILES.skip: updated

2005-01-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-11  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update

2005-01-10  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-01-10  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-01-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-01-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-01-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-01-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-06  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Fix to handle UTF-8 in source files
	* nb.po: Update
	* no.po: Update

2005-01-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-01-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-02  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Sorted and added more entries.
	* POTFILES.skip: Removed no longer existing files.
	* sv.po: Updated Swedish translation.

2005-01-01  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: upd

2005-01-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-12-31  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-12-30  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2004-12-29  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: updated

2004-12-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-22  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2004-12-20  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-12-18  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2004-12-16  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2004-12-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2004-12-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-12  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in:
	* POTFILES.skip: update again for .desktop changes

2004-12-12  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2004-12-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-11  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-12-10  Sebastien Bacher  <seb128@debian.org>

	* fr.po: Fixed a shortcut's conflict.

2004-12-10  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-10  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.
	* POTFILES.{in,skip}: Fixed by removing unexistent files.

2004-12-06  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.skip: update following the .desktop changes

2004-11-29  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian translation.

2004-11-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-11-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-28  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-11-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-25  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Added Indonesian translation done by Dicky Wahyu Purnomo <dicky.wahyu@massaint.or.id>

2004-11-21  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-11-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-20  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-11-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-16  Hendrik Brandt <hebra@cvs.gnome.org>

	* de.po: Updated German translation

2004-10-29  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated.

2004-10-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update

2004-10-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-10-22  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-10-17  Hasbullah Bin Pit  <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-10-16  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-10-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-14  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-10-13  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.skip: upd

2004-10-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-10-12  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-10-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-10  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.skip: updated for new sources

2004-10-10  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-10-09  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-10-08  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-10-03  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Davide Patti <davidepatti@tin.it>.

2004-10-03  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-10-03  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-09-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-29  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-09-29  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-25  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation by GNOME HK Team

2004-09-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-09-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-22  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-09-22  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-09-21  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-19  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-09-19  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-09-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-09-18  Jordi Mallach  <jordi@sindominio.net>

	* POTFILES.in: Remove src/bacon-cd-selection.c and src/cd-drive.c.
	* ca.po: Updated Catalan translation.

2004-09-17  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-09-17  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-09-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-15  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-09-14  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-09  Ankit Patel <ankit@redhat.com>

	* gu.po: Added Gujarati Translation.

2004-09-08  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation by GNOME HK Team.

2004-09-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-09-08  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-09-07  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-09-05  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Huib Kleinhout.

2004-09-04  Hendrik Richter <hendrik@gnome-de.org>

	* de.po: Updated German translation

2004-09-03  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-09-03  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation.

2004-08-31  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Ivan Noris.

2004-08-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Add.
	* no.po: Update.

2004-08-20  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-08-19  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-08-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Fixed a typo on the Portuguese translation.

2004-08-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated finnish translation

2004-08-13  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-08-13  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Update Russian translation

2004-08-10  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-08-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-08-08  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-08-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.
	* POTFILES.in: Changed data/totem.desktop.in entry to data/totem.desktop.in.in

2004-08-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2004-07-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-07-26  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.skip: add data/totem.desktop.in.in to the skipped files

2004-07-12  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-07-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-06  Estêvão Samuel Procópio  <tevaum@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-07-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-04  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-07-04  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: added video-utils.c

2004-07-04  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in:
	* POTFILES.skip: upd

2004-07-03  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-06-20  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-06-17  Metin Amiroff  <metin@karegen.com>

	* az.po: Translation updated by MÉtin Æmirov.

2004-06-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2004-06-14  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-06-12  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-06-11  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-06-11  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation update by
	Raphael Higino <raphaelh@uai.com.br>

2004-06-10  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-06-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-09  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-06-08  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-06-08  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-05-22  Gil Osher  <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2004-05-17  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2004-05-16  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-05-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-05-12  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Ivan Noris.

2004-05-11  Gustavo Maciel Dias Vieira  <gdvieira@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-05-10  SamÃºel JÃ³n Gunnarsson  <sammi@techattack.nu>

	* is.po: Added Icelandic translation by
	Ãki G. Karlsson  <aki@akademia.is>

2004-05-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-05-04  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-05-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-05-04  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added Slovak translation by Ivan Noris.

2004-05-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-03  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-05-03  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-05-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-05-03  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: update translatable files (thanks to Marcel Telka
	for the notice)

2004-05-01  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-04-24  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-04-24  Å½ygimantas BeruÄka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-04-19  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-04-17  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-04-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-04-16  IÃ±aki LarraÃ±aga  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.

2004-04-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-04-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-04-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-04-15  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-04-14  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-04-13  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-04-13  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-04-12  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Added Walloon file
	* az.po,el.po: fixed plural forms

2004-04-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-10  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-04-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-04-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-04-08  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-04-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-08  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-04-08  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-04-07  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2004-04-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-04-02  Andras Timar  <timar@gnome.hu>

	* hu.po: Added Hungarian translation.

2004-04-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-03-31  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-03-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2004-03-30  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Huib Kleinhout.

2004-03-31  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2004-03-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-03-26  Å½ygimantas BeruÄka  <uid0@akl.lt>

	* lt.po: Added Lithuanian translation by ArtÅ«ras Å lajus.

2004-03-26  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-03-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-03-23  Miloslav Trmac  <mitr@volny.cz>

	* az.po: Updated Czech translation.

2004-03-22  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British translation

2004-03-22  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-03-22  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: updated the list of files to translate

2004-03-22 Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	jan2xue <75jan@163.com> and Liu Songhe <jackliu9999@263.net>.

2004-03-21 Alastair McKinstry <mckinstry@debian.org>

	* ga.po: Updated Irish translation.

2004-03-18  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-03-16  Yuriy Syrota  <rasta@cvs.gnome.org>

	* uk.po: Updated Ukrainian translation.

2004-03-15  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Davide Patti <davidepatti@tin.it>.

2004-03-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-03-13  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-03-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-10  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2004-03-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Huib Kleinhout.

2004-03-09  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-03-09  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-03-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated and revised Portuguese translation.

2004-03-08 Alastair McKinstry <mckinstry@debian.org>

	* ga.po: Updated Irish translation.

2004-03-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Huib Kleinhout.

2004-03-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-03-03  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2004-02-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-02-29  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-02-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-02-25  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Removed missing files.

2004-02-24  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: remove gnome-password-dialog.c from the files to
	translate

2004-02-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: updated Spansih translation.

2004-02-19  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add the properties page.
	* POTFILES.skip: Added a schemas file with no descriptions.
	* no.po: Updated Norwegian translation.

2004-02-18  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2004-02-16  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Added Arabic translation.

2004-02-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-14  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-02-12  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-08  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-02-07  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-04  Ilkka Tuohela <ituohela@cvs.gnome.org>

	* fi.po: Updated finnish translation

2004-02-04  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-02-03 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-02-01  Hasbullah Bin Pit  <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-02-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-01-31 MÉtin Æmirov <metin@karegen.com>

	* az.po: Updated Azerbaijani Translation.

2004-01-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-18  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-17  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-01-03  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-02  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-01 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2003-12-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-30  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-12-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-23  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-12-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-19  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-12-19  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Huib Kleinhout.

2003-12-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updates Spanish translation.

2003-12-09  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-12-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-12-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-07  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-05  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-11-30  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-11-24  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation by Tommi Vainikainen.

2003-11-24  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-22  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-20  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2003-11-16  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Huib Kleinhout.

2003-11-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-11-11  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-11-10  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-11-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-09  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-06  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-11-01  Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: Fixed formatting errors. Submitted by
	David O'Callaghan <david.ocallaghan@cs.tcd.ie>

2003-10-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-10-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-10-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-10-19  Hasbullah Bin Pit  <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-10-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-18  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-18  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-10-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-10-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-10-13  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-10-13  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: added totem-pl-parser.c to the POTFILES.in

2003-10-09  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.
	* he.po: Mark wrong entry as fuzzy (msgfmt check failed).
	* cy.po: Mark ngettext related entry as fuzzy (no plural form
	defined in header)

2003-10-06  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Added Romanian translation

2003-10-05  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation from Tommi Vainikainen.

2003-10-05  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-10-04  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-10-03  Yuriy Syrota  <rasta@cvs.gnome.org>

	* uk.po: Updated Ukrainian translation.

2003-10-01  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-09-30  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-09-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-09-28  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-09-27  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-27  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-09-27  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-22  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-09-23  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-09-22  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-21  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-09-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-21  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-21  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-09-21  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-09-20  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-09-16  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-09-16  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-09-15  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation from Tommi Vainikainen.

2003-09-15  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-12  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-09-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-09-12  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-09-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-12  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-09  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation from Tommi Vainikainen.

2003-09-07  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Huib Kleinhout.

2003-09-06  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-09-05  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-09-05  Taneem Ahmed  <taneem@bengalinux.org>

	* bn.po: Added Bangla translation by Runa
	of Ankur group <gnome-translation@bengalinux.org>.

2003-09-05  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-02  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-28  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-08-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-08-24  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Davide Patti.

2003-08-23  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-08-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-19  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-18  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-17  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-08-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-08-13  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-08-13  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-12  Yanko Kaneti <yaneti@declera.com>

	* bg.po. Updated Bulgarian translation by Evgeni Boevski.

2003-08-10  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-07  Yanko Kaneti <yaneti@declera.com>

	* bg.po. Updated Bulgarian translation by Evgeni Boevski.

2003-08-07  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-06  Metin Amiroff  <metin@karegen.com>

	* az.po: Added Azerbaijani translation.

2003-08-05  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-08-05  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-08-04  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-08-05  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-08-04  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-03  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Added Welsh translation from Steve Griff
	<steve@stevegriff.com>.

2003-08-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-02  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-08-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-01  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-08-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-01  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-08-01  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-31  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-31  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-07-31  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-07-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-30  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-30  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-29  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2003-07-29  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Fixed typo in Catalan translation.

2003-07-28  Christophe Fergeau  <teuf@gnome.org>

	* fr.po: Fixed desktop file comment

2003-07-28  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-27  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-27  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-07-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-07-26  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-07-25  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-07-25  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-24  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Added src/totem-playlist.c.
	* POTFILES.*: Removed non-existant files.
	* ChangeLog: Convert to UTF-8.

2003-07-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update this.

2003-07-22  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-07-19  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-07-19  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-07-18  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier Fernandez <serrador@arrakis.es>.

2003-07-18  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-07-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-17  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-07-17  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-07-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-16  Kostas Papadimas <pkst@gmx.net>

	* el.po: Added Greek translation.

2003-07-16  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-07-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-15  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-07  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-07-06  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Added Hebrew translation.

2003-07-02  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian
	team (Prevod.org).

2003-07-02  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-06-30  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Set translator_credits.

2003-06-28  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update this.

2003-06-26  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-06-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-20  Hasbullah Bin Pit  <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-06-15  Yanko Kaneti <yaneti@declera.com>

	* bg.po (added). Bulgarian translation by Evgeni Boevski.

2003-06-14  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Huib Kleinhout.

2003-06-14  Bastien Nocera  <hadess@hadess.net>

	* pl.po: updated Polish translation by Artur Flinta
	<aflinta@at.kernel.pl>

2003-06-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-12  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-12  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-06-11  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Davide Patti <davidepatti@tin.it>

2003-06-10  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-10  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in:
	* POTFILES.skip: don't translate the totem-video-thumbnail schemas file
	(Thanks to Jordi for seeing that)

2003-06-10  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.(in|skip): Added missing files.
	* de.po: Updated German translation.

2003-06-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-09  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation from
	Francisco Javier Fernandez <serrador@arrakis.es>.

2003-06-08  Bastien Nocera  <hadess@hadess.net>

	* pl.po: updated Polish translation by Artur Flinta
	<aflinta@at.kernel.pl>

2003-06-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-06-06  Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: Updated Irish Translation.

2003-06-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-04  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-04  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-06-03  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: added the download dialog

2003-05-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-29  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.skip: Remove non-existant file(s).

2003-05-29  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: New traditional Chinese translation.

2003-05-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-28  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-05-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-22  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier Fernandez <serrador@arrakis.es>.

2003-05-20  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-05-20  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-05-18  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from work of
	Baptiste Mille-Mathias <bmm80@ifrance.com>.

2003-05-17  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-05-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2003-05-13  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-10  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-05-08  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-05-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-05-06  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-06  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by
	http://Prevod.org/.

2003-05-05  Bastien Nocera  <hadess@hadess.net>

	* pl.po: updated polish translation from Artur Flinta
	<aflinta@at.kernel.pl>

2003-05-05  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-05-05  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-02  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-05-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-30  Jordi Mallach  <jordi@sindominio.net>

	* POTFILES.in: fix typo in vanity.c.
	* ca.po: Updated Catalan translation.

2003-04-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-30  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: added vanity's desktop file

2003-04-30  Bastien Nocera  <hadess@hadess.net>

	* pl.po: Updated Polish translation by Artur Flinta
	<aflinta@at.kernel.pl>

2003-04-30  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: updated for Vanity

2003-04-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-04-29  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-04-27  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-04-26  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-04-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-25  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier Fernandez <serrador@arrakis.es>.

2003-04-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-25  Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: updated Irish Translation.

2003-04-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-24  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-22  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-04-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-18  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-04-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-17  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-04-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-16  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-04-16  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-04-14  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-04-14  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: updated wrt changes to bacon-video-widget

2003-04-12  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-04-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-04-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-10  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-04-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-06  Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: Updated Irish Translation.

2003-04-06  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-04-06  Bastien Nocera  <hadess@hadess.net>

	* ko.po: updated Korean translation by Jang Jae-Man
	<indky95@hanmail.net>

2003-04-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-03  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier Fernandez <serrador@arrakis.es>

2003-04-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-03-31  Hasbullah Bin Pit  <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-03-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-29  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-03-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-03-23  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-03-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-08  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.in: Added missing file.
	* de.po: Updated German translation.

2003-03-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-18  Paul Duffy <dubhthach@zion.nuigalway.ie>

	* ga.po: updated Irish translation

2003-03-18  Bastien Nocera  <hadess@hadess.net>

	* ja.po: updated Japanese translation by Kamagasako Masatoshi
	<emerald@gnome.gr.jp>

2003-03-17  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier Fernandez <serrador@arrakis.es>

2003-03-17  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-03-17  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-03-16  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-03-15  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-03-14  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Huib Kleinhout.

2003-03-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-13  Bastien Nocera  <hadess@hadess.net>

	* ja.po: updated Japanese translation by Kamagasako Masatoshi
	<emerald@gnome.gr.jp>

2003-03-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-03-12  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: added data/uri.glade

2003-03-10  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-03-08  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-03-08  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-03-06  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-03-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-03-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: New Portuguese translation.

2003-03-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-04  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-03-03  Bastien Nocera  <hadess@hadess.net>

	* ko.po: Updated Korean translation from Jang,Jae-Man (Gnome Korea)

2003-03-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-03-02  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-03-02  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-03-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-26  Bastien Nocera  <hadess@hadess.net>

	* en_GB.po: use UTF-8

2003-02-26  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-02-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-02-25  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Huib Kleinhout.

2003-02-25  Bastien Nocera  <hadess@hadess.net>

	* ko.po: Added Korean translation from Jang,Jae-Man (Gnome Korea)

2003-02-22  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation by Alexandre
	Folle de Menezes <afmenez@terra.com.br>.

2003-02-21  Christian Rose  <menthos@menthos.com>

	* ga.po: Added Irish translation by
	Paul Duffy <dubhthach@frink.nuigalway.ie>.

2003-02-21  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-02-20  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation from
	Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-02-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-02-17  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-02-17  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-02-12  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-02-12  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: fixed

2003-02-12  Yuriy Syrota  <rasta renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2003-02-11  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-02-09  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-02-08  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-02-08  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Added Finnish translation.

2003-02-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-02-08  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-02-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.
	* cs.po: Oops, for real this time.

2002-02-07  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-02-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-04  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Caner.

2003-02-04  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Added Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-02-03  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-02-03  German Poo-Caaman~o  <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation.

2003-02-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-02-02  German Poo-Caaman~o  <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation.

2003-02-02  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-02-01  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from work of
	Baptiste Mille-Mathias <bmm80@ifrance.com>.

2003-02-01  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-01-31  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Huib Kleinhout.

2003-01-31  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-01-31  Bastien Nocera  <hadess@hadess.net>

	* en_GB.po: added British English translation

2003-01-30  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Barbaros.

2003-01-30  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation, from
	Alexandre Folle de Menezes <afmenez@terra.com.br>

2003-01-29  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-01-28  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-01-24  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-01-24  Daniel Yacob  <locales@geez.org>

	* am.po: Added Amharic translation.

2003-01-23  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-01-23  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-01-21  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-01-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-20  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-01-20  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-01-20  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-01-19  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-18  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.in: Added src/totem-statusbar.c.
	* de.po: Updated German translation.

2003-01-17  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-17  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-01-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-15  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation, from
	Alexandre Folle de Menezes <afmenez@terra.com.br>

2003-01-15  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-15 Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-01-14  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: update

2003-01-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-14  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in:
	* POTFILES.skip: update to add the GNOME authentication dialog

2003-01-13  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-13  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-01-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-12  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-01-12  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-01-09  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-01-09  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-09  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-01-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-07  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Removed entries for non-existing files.
	* sv.po: Updated Swedish translation.

2003-01-06  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: adding the files that are present in libbacon, they need
	translation as well

2003-01-05  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-01-04  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-01-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2002-12-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2002-12-29  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-12-28  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-26  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-12-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-25  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-23  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-16  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-12-14  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-12-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-11  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file
	* fr.po: Corrected syntax error

2002-12-11  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.in: Added src/cd-drive.c.
	* de.po: Updated German translation.

2002-12-09  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from work of
	Sebastien Oustric <sebastien.oustric@laposte.net>.

2002-12-08  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-12-07  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: added the totem cd selection widget

2002-12-07  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-12-06  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from work of
	Sebastien Oustric <sebastien.oustric@laposte.net>.

2002-12-05  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Huib Kleinhout.

2002-12-04  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.skip: Added src/egg-recent-vfs-utils.c.
	* de.po: Updated German translation.

2002-12-03  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-12-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-02  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by Baltasar Perez Diaz .

2002-12-01  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-12-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-29  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation from
	Alexandre Folle de Menezes <afmenez@terra.com.br>.

2002-11-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-26  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-11-26  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-11-21  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Huib Kleinhout.

2002-11-20  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-11-20  T?????ÃÂµivo Leedj????ÃÂ¢???ÃÂ???ÃÂ¬rv  <toivo@linux.ee>

	* et.po: Added Estonian translation
	by Ilmar Kerm <ikerm@hot.ee>.

2002-11-17  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation by Alexandre
	Folle de Menezes <afmenez@terra.com.br>.

2002-11-16  Hasbullah Bin Pit  <sebol@ikhlas.com>

	* ms.po: Added Malay translation.

2002-11-16  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-11-15  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-11-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-13  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-11-13  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation by Alexandre
	Folle de Menezes <afmenez@terra.com.br>.

2002-11-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-11  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-11-10  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-11-10  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: suggested fixes from the Catalan list.

2002-11-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-09  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-11-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added missing file.
	* .cvsignore: Added files.

2002-11-09  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-11-08  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-11-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-04  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Added Catalan translation.

2002-10-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Added Norwegian (bokm??ÃÂ¥l) translation.

2002-10-29  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-10-29  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Initial Japanese translation from James Hashida.

2002-10-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-10-28  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-10-28  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* lv.po: Updated Latvian translation.

2002-10-26  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.skip: Added input_gnomevfs.c to POTFILES.skip, thanks
	Christian for pointing out.

2002-10-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-10-24  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: removed input_gnomevfs.c for the files list. Nothing
	user visible in there, it will only be used when in Xine's tree

2002-10-22  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-10-22  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-10-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added missing file.

2002-10-07  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-10-05  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation added by Huib Kleinhout.

2002-10-03  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-25  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-09-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-09-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Added Norwegian (bokm??ÃÂ¥l) translation.

2002-09-23  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* lv.po: Added Latvian translation.

2002-09-23  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-23  Bastien Nocera  <hadess@hadess.net>

	* it.po: updated from Pier Luigi Fiorini <plfiorini@supereva.it>

2002-09-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Added Norwegian (bokm??ÃÂ¥l) translation.

2002-09-19  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-09-16  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-16  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Added Vietnamese file

2002-09-15  Bastien Nocera  <hadess@hadess.net>

	* ru.po: Added Russian translation by Nail Abdrahmanov
	<nail@gella.com.ru>

2002-09-10  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Added Brazilian Portuguese translation by Alexandre
	Folle de Menezes <afmenez@terra.com.br>.

2002-09-08  Hasbullah Bin Pit  <sebol@ikhlas.com>

	* ms.po: Added Malay translation.

2002-09-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-09-07  Ole Laursen  <olau@hardworking.dk>

	* da.po: Added Danish translation.

2002-09-05  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Added Swedish translation.

2002-09-02  Bastien Nocera  <hadess@hadess.net>

	* es.po: update the Spanish translation by Ricardo Mones Lastra
	<mones@trasgu.aic.uniovi.es>

2002-09-01  Carlos Perello Marin <carlos@gnome-db.org>

	* es.po: Recoded as UTF-8. All .po files for GNOME 2.0 should use the
	UTF-8 charset

2002-08-28  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation..

2002-08-26  Bastien Nocera  <hadess@hadess.net>

	* es.po: added Spanish translation by Ricardo Mones Lastra
	<mones@trasgu.aic.uniovi.es>

2002-08-24  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated Germnan translation.

2002-08-24  Christian Neumair  <christian-neumair@web.de>

	* de.po: Added German translation.

2002-08-24  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in:
	* fr.po:
	* it.po: upd

2002-08-09  Bastien Nocera  <hadess@hadess.net>

	* .cvsignore: upd

2002-08-08  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Synced with source tree.

2002-08-07  Bastien Nocera  <hadess@hadess.net>

	* it.po: added Italian translation by Pier Luigi Fiorini
	<plfiorini@supereva.it>

2002-08-04  Christophe Fergeau  <teuf@users.sourceforge.net>

	* fr.po: added French translation

2002-08-02  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: added a bunch of files
